.header, .header-brand {
	max-width: 1170px;
	margin: 0 auto!important;
}
.main, .footer {
	max-width: 1170px;
	margin: 0 auto!important;
	background: #fff!important;
}
.footer {
	padding-top: 15px!important;
}
#branding #brand-place-left,
#branding #brand-place-right{
	position: fixed!important;
	top: 0!important;
	width: calc(50% - 585px);
	height: 100%!important;
	cursor: pointer!important;
}
#branding #brand-place-left{left:0}
#branding #brand-place-right{right:0}
.index-partners .title,
.main-widgets-banner .advertisment {
	background: #fff!important;
}
@media (max-width: 1170px) {
	.header-brand {
		background-size: 120%!important;
		height: 100px!important;
	}
}
@media (max-width: 1020px) {
	.header-brand {
		height: 80px!important;
	}
}
@media (max-width: 767px) {
	.header-brand {
		background-size: 135%!important;
		background-position: 50% 75% !important;
	}
	.header {
		top: 0!important;
	}
	.main {
		padding-top: 194px!important;
	}
	.top-banner-container {
		display: none;
	}
	#branding {
		background-color: #040f1d;
		position: fixed;
		top: 48px!important;
		z-index: 9999;
		height: 125px;
		width: 100%;
	}
}
@media (max-width: 500px) {
	.header-brand {
		height: 80px!important;
		background-size: 200%!important;
		background-position: 62% 50% !important;
	}
}